All Data Structures Namespaces Files Functions Variables Pages
JSON.php File Reference

Go to the source code of this file.

## Data Structures

class | Services_JSON

## Namespaces

| Services_JSON

## Variables

const | SERVICES_JSON_SLICE 1
const | SERVICES_JSON_IN_STR 2
const | SERVICES_JSON_IN_ARR 3
const | SERVICES_JSON_IN_OBJ 4
const | SERVICES_JSON_IN_CMT 5
const | SERVICES_JSON_LOOSE_TYPE 16
const | SERVICES_JSON_SUPPRESS_ERRORS 32

## Variable Documentation

const SERVICES_JSON_IN_ARR 3

Marker constant for Services_JSON::decode(), used to flag stack state

Definition at line 72 of file JSON.php.

const SERVICES_JSON_IN_CMT 5

Marker constant for Services_JSON::decode(), used to flag stack state

Definition at line 82 of file JSON.php.

const SERVICES_JSON_IN_OBJ 4

Marker constant for Services_JSON::decode(), used to flag stack state

Definition at line 77 of file JSON.php.

const SERVICES_JSON_IN_STR 2

Marker constant for Services_JSON::decode(), used to flag stack state

Definition at line 67 of file JSON.php.

const SERVICES_JSON_LOOSE_TYPE 16

Behavior switch for Services_JSON::decode()

Definition at line 87 of file JSON.php.

const SERVICES_JSON_SLICE 1

Marker constant for Services_JSON::decode(), used to flag stack state

Definition at line 62 of file JSON.php.

const SERVICES_JSON_SUPPRESS_ERRORS 32

Behavior switch for Services_JSON::decode()

Definition at line 92 of file JSON.php.